Subject: I: Pitfall demo... coming soon!

From: "hexbus" <[email-masked]>
Date: Sun, 27 Dec 2009 23:14:54 -0000

Filip has given me what is probably the final copy of the Pitfall EPROM.  It works great in the 64K cart board (with jumpers set to 32K, since the game is on a 27256).

I'll be putting up a video on YouTube soon.  Let me be the first to thank Filip for being able to be involved and help him with the hardware aspect of the cartridge, and for being able to test, etc.  

This would be a great reason to pre-order a 64K cart board if you don't have one - to put a copy of Pitfall! on. :)  (Once I get formal permission from Filip to distribute it.)  We currently have 62 pre-orders for the next order of the 64K board - let's keep them climbing.  100 = $15/ea, and 250 = $10/ea!

https://spreadsheets.google.com/a/gtech.net/viewform?hl=en&formkey=dGstU0NpM19pcTZXeUg1RTRjcXRmV0E6MA..

Jon